<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TRIGGER_TIME_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean evaluable_expression(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_WINDOW_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ON_CONFLICT_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean rename_column_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SPECIAL_LITERAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TIMER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ANALYTIC_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean as_query_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TABLE_ELEMENT_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_RANGE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean atom_join_expression(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteGeneratedParser boolean parse_root_(com.intellij.psi.tree.IElementType, com.intellij.lang.PsiBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_CLONE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean parenthesized_aliased_join_expression(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean builtin_type_element(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean special_literal(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DOT_START">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TCL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_INT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_NULLS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_LOG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ANY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TABLES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SHELL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_EQP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DOT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.Extra SQLITE_MODULE_REFERENCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_CSV">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TIMEOUT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_JDBC_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean foreign_key_references_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FILTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TRIGGER_GRANULARITY_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_INSERT_DML_INSTRUCTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3415.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TABLE_PROCEDURE_CALL_EXPRESSION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_IOTRACE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FOREIGN_KEY_REFERENCES_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_PARTITION_BY_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_COLUMN_ALIAS_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean evaluable_comma_list_expression(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_USE_SCHEMA_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TIME_LITERAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean column_nullable_constraint_definition(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SESSION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_COLUMN_NULLABLE_CONSTRAINT_DEFINITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean module_parameter(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2465.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean boolean_literal(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_RETURNING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean atom_query_expression(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ORDER_BY_TAIL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_EXTRA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean timestamp_literal(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_BOOLEAN_LITERAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_UPDATE_DML_INSTRUCTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3415.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean frame_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean column_definition_in_type(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_PROMPT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean partition_by_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DOT_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean foreign_key_cascade_option(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FOREIGN_KEY_CASCADE_OPTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean op(com.intellij.lang.PsiBuilder, int, com.intellij.lang.parser.GeneratedParserUtilBase.Parser)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.Misc SQLITE_MODULE_PARAMETER_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean date_literal(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DATE_LITERAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean without_rowid_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3544.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DBINFO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TRACE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean with_query_expression_left(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean column_alias_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteGeneratedParser boolean analytic_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean trigger_time_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_NUMERIC_LITERAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FOLLOWING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SHA3SUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_WINDOW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_VFSINFO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_BACKUP_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SELFTEST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_CD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_WITHOUT_ROWID_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3544.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_RESTORE_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_STATS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.All">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean window_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FLOAT_TOKEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_INDEXES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean table_procedure_call_expression(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TESTCASE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SYSTEM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_PARTITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_AUTH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_COLUMN_DEFINITION_IN_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_VFSNAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_BUILTIN_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_UNBOUNDED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SEPARATOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean trigger_event_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_UNKNOWN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_VFSLIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TIMESTAMP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_BLOB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DATABASES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_BAIL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_INTEGER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean block_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean query_expression_0(com.intellij.lang.PsiBuilder, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_GENERATED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_INDICES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.Misc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean window_definition(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean select_statement_tail_left(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean restore_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_NULLVALUE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ASCII">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DELETE_DML_INSTRUCTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3415.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean foreign_key_option_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DUMP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FILTER_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ECHO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.Extra SQLITE_VIRTUAL_TABLE_REFERENCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_PRECEDING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FOREIGN_KEY_OPTION_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DATE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean pk_one_column_auto_inc_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FULLSCHEMA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_EXIT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_CONFLICT_ACTION_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FAST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_DOT_END">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_HEADERS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TRIGGER_EVENT_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean literal_expr(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean on_conflict_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_INTEGER_TOKEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean jdbc_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ALWAYS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_OUTPUT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SCHEMA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_MODULE_PARAMETER_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_HELP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean dot_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean query_expression(com.intellij.lang.PsiBuilder, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FIRST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.Extra">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2465.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean weak_procedure_call_expression_strict(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteGeneratedParser boolean index_expr_list_as_ref_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_AS_QUERY_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_BACKUP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean order_by_tail(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_HTML">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteOtherParsing boolean short_schema_ref(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_WIDTH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FUNCTION_CALL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean limit_offset_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_PRINT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_IMPORT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_MODULE_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2465.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean trigger_granularity_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite._SqliteLexer yycolumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_LIMIT_OFFSET_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_QUOTE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_LOAD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_LINT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_LINE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean returning_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_BLOCK_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_RETURNING_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TABLE_TYPE_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean table_element_list(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean join_expression_0(com.intellij.lang.PsiBuilder, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.Stubs SQLITE_CREATE_SAVEPOINT_STATEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_LAST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean on_table_column_list_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.917.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_MODE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SCANSTATS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_NOTHING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_STORED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_CHANGES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_COLUMN_GENERATED_AS_IDENTITY_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_IMPOSTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteGeneratedParser boolean filter_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean type_element_table_type(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_OVER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean join_expression(com.intellij.lang.PsiBuilder, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean named_query_body(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_RESTORE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean view_query_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_OPEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ONCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean time_literal(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ON_TARGET_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.917.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_HEADER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean module_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2465.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean table_element_list_lazy(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean numeric_literal(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_WINDOW_DEFINITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_REAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_READ">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_GENERIC_ELEMENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean column_generated_as_identity_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ALTER_INSTRUCTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2290.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteElementTypes.Stubs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4886.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_CURRENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean parenthesized_query_or_values(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_QUIT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SAVE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_FRAME_CLAUSE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SHOW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_ROWS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDmlParsing boolean conflict_action_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteExpressionParsing boolean query_or_value(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TEXT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean on_table_clause(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.917.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_SCHEMA_REFERENCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TABS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TIME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteDdlParsing boolean backup_statement(com.intellij.lang.PsiBuilder, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_TIMESTAMP_LITERAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.sqlite.SqliteTypes SQLITE_STRICT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
